PO4A-DISPLAY-POD(1)

NAME
po4a-display-pod - Weergeven van een vertaald POD-bestand passend bij een PO

SAMENVATTING

po4a-display-pod -p PO_BESTAND -m POD_BESTAND [-o PO4A_OPTIES]

BESCHRIJVING

Vertalers kunnen po4a-display-pod gebruiken om na te gaan hoe hun vertaling van een man-pagina weergegeven zal worden voor eindgebruikers, zonder het hele project opnieuw te compileren e te installeren. Over het algemeen is een POD-bestand enkel in het broncodepakket te vinden of ingebed in een Perl-script.

OPTIES

-p PO_BESTAND
    Het PO-bestand met de vertalingen.

-m POD_BESTAND
    Het originele POD-bestand dat door po4a gebruikt wordt om het PO-bestand te genereren.

-o PO4A_OPTIES
    Opties die aan po4a-translate(1) doorgegeven moeten worden.

ZIE OOK

po4a-display-man(1)

AUTEUR

Florentin Duneau